@import url("./pcbomber/pcbomber_extension.css");
@import url("./pcbomber/safe_installation.css");

/*watanet 専用スタイル*/
/*PC版*/
@media only screen and (min-width:769px) {
/*             */
/*COMMON HEADER*/
h2.design_title_.category_ {
	font-size: 20px!important;
	}
.container {
    overflow: auto;
}
.block-header-logo--link {
	width: 180px;
	height: auto;
	padding-top: 10px;
	padding-left: 10px;
}
.block-goods-fixedlink--logo img.block-header-logo--img{
	display: none !important;
}
.block-thumbnail-t{
	width: 1200px;
	margin: 0 auto;
}
.block-headernav-link{
	padding-left: 10px !important;
}
.block-header-globalnav {
	padding-top: 0 !important;	
}
	.block-header-globalnav li{
		font-size: 16px !important;
	}
.block-header-globalnav li a {
    display: inline-block;
    position: relative;
    padding-left: 15px;
	vertical-align: middle;
	font-size: 93%;
	}
.block-header-globalnav li a:before,
.block-header-globalnav li a:after{
	position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}
.block-header-globalnav li a:before {
    box-sizing: border-box;
    width: 12px;
    height: 12px;
    border: 1px solid #2B2B2B;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}
.block-header-globalnav li a:after {
    left: 3px;
    width: 4px;
    height: 4px;
    border-top: 1px solid #2B2B2B;
    border-right: 1px solid #2B2B2B;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
	
.block-global-search{
	padding-right: 10px !important;
}

  .greeting_area {
    width: 100%;
    background: #faf496;
    padding: 0;
  }
  .greeting_in {
    width: 1200px;
    margin: 0 auto;
    padding: 0;
  }
  .greeting_in a {
    color: #333;
    font-size: 13px;
    font-weight: bold;
  }
  .greeting_in a:hover {
    text-decoration: underline;
  }
.arrow01{
    position: relative;
    display: inline-block;
    padding: 0 0 0 16px;
    vertical-align: middle;
    text-decoration: none;
    font-size: 15px;
}
.arrow01::before,
.arrow01::after{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}
.arrow_icon::before{
    width: 12px;
    height: 12px;
    -webkit-border-radius: 25%;
    border-radius: 25%;
    background: #e3871c;
}
.arrow_icon::after{
    left: 3px;
    width: 3px;
    height: 3px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
	
/**/
/*bg color*/
#header .block-header-middle {
		margin-top: 10px;
		text-align: center;
}
#header .block-header-middle a {
		margin: 0 5px;
}
#header .block-header-middle img {
		vertical-align: top;
}
#header .block-header-bottom {
		background-color: #ff9900!important;
}
.block-top-slider-contents {
    height: auto;
	margin-top: 10px;
}
/*.block-top-slider-contents .slick-slide:not(.slick-center) {
    -webkit-filter: opacity(30%);
    -moz-filter: opacity(30%);
    -o-filter: opacity(30%);
    -ms-filter: opacity(30%);
    filter: opacity(30%);
    transition: 0.2s linear;
}*/
.block-top-slider-contents .slick-prev{
	margin-left:-365px !important;
}
.block-top-slider-contents .slick-next{
	margin-right:-365px !important;
}

.btn_renewal{
	text-align: center;
	margin: 20px 0;
}
.btn00{
    /*矢印の基点とするためrelativeを指定*/
  position: relative;
    /*ボタンの形状*/
  text-decoration: none;
  display: inline-block;
	border: 2px solid #ff9900;
  color:#f27323;
	font-size: 120%;
    padding: 10px 40px 10px 30px;
  border-radius:5px;
    text-align: center;
    outline: none;
    /*アニメーションの指定*/
    transition: ease .2s;
}
.btn00:hover{
  background:#feeed7;
}
/* 矢印が右に移動 */
.btnarrow1::after{
    content: '';
    /*絶対配置で矢印の位置を決める*/
  position: absolute;
    top:42%;
    right: 13px;
    /*矢印の形状*/
    width: 5px;
    height: 5px;
    border-top: 2px solid #f27323;
    border-right: 2px solid #f27323;
    transform: rotate(45deg);
    /*アニメーションの指定*/
    transition: all .3s;
}
/*hoverした際の移動*/
.btnarrow1:hover::after{
    right: 11px;
}	
	
.bg_feature{
	/*background: url("/img/shopstore/pcbomber/common/bg_pcbomber.png") center top;*/
	width: 100%;
}
/*カテゴリーから選ぶ*/
/*.block-headernav-link--btn {
		background-color: #676f79;
}
.block-top-shop-feature {
	background-color: #f7f8f8;
}*/
.block-top-shop-feature{
	max-width: 1200px;
	margin: 0 auto;
	display: flex;
	padding: 10px 0 15px!important;
}
.block-top-shop-feature .main_area{
	max-width: 810px;
	margin-right: 50px;
}
.block-top-shop-feature .nav_bna{
	width: 340px;
}
	.block-top-shop-feature .nav_bna_title{
		font-size: 125%;
		font-weight: bold;
		margin-bottom: 10px;
		vertical-align: bottom;
		display: inline-block;
	}
.block-top-shop-feature ul.block-top-shop-feature--list{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	width: auto !important;
}
.block-top-shop-feature ul.block-top-shop-feature--list::after {
	display: block;
	content:"";
	width: 590px;
}
.block-top-shop-feature ul.block-top-shop-feature--list > li{
    width: calc((100% - 19px) / 3) !important;
    margin: 0 !important;
}
.block-top-shop-feature--feature-img{
	border: 1px solid #aaa !important;
}
.block-top-shop-feature--feature-img img{
	max-width: 100%;
	vertical-align: bottom;
	line-height: 1.0em;
}
.top_icon{
	width: 30px;
	display: inline-block;
	vertical-align: bottom;
	}

h2.block-top-event--header-ranking{
	background: url("/img/shopstore/pcbomber/top/icon/topicon04.png") no-repeat left 0 bottom 5px !important;
	padding-left: 35px !important;
}
.h3_style{
	font-size: 130%;
	font-weight: bold;
	margin-bottom: 10px;
	display: inline-block;
	vertical-align: bottom;
}
h3.block-category-style-p--item-name:before{
	display: none;
}
	
ul.service_list{
	display: flex;
	flex-flow: column;
}
ul.service_list li{
	width: 338px;
	height: 95px;
	padding: 5px;
	margin-bottom: 10px;
	background: #f7f7f7;
	border: 1px solid #bebdbd;
}
ul.service_list li a{
	display: flex;
	align-items: center;
	text-decoration: none;
}
ul.service_list li img{
	width: 150px;
	order: 2;
}
ul.service_list li p{
	padding: 0 5px;
	font-size: 70%;
	order: 1;
}
ul.service_list li p span{
	display: block;
	margin-bottom: 3px;
	font-size: 150%;
	font-weight: bold;
}	

ul.shop_list{
	display: flex;
	justify-content: space-between;
}
ul.shop_list li{
    width: calc((100% - 20px) / 5) !important;
	margin-bottom: 10px;
}
	
ul.cate_icon_list{
	display: flex;
	flex-wrap: wrap;
	justify-content: left;
}
ul.cate_icon_list li{
	width: calc(100% / 6);
	text-align: center;
	margin-bottom: 40px;
	line-height: 1;
}
ul.cate_icon_list li a{
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
}
ul.cate_icon_list li a:hover{
	opacity: 0.8;
}
	
.watanet_area{
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border: 2px solid #ededed;
	padding: 5px 10px 20px;
}
.h3_style em.subtext{
	font-size: 13px;
	padding-bottom: 5px;
}
.bg_watanet{
	position: relative;
}
.bg_watanet img{
	position: absolute;
	bottom: -15px;
	right: 0;
	width: 150px;
}
ul.watanet_list{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
ul.watanet_list li{
	width: calc((100% - 30px) / 3);
	margin-bottom: 25px;
}

	
.campaign_bna{
	margin-bottom: 60px;
}
.campaign_bna p{
	border: 1px solid #ccc;
	margin-bottom: 15px;
}
.campaign_bna p img{
	max-width: 100%;
	vertical-align: bottom;
	line-height: 1.0em;
}

/*footer*/
	.Footer {
		background-color: #f7f8f8;
		
	}
	.Footer_in {}
	
.Footer_in {
	width: 100%;
	/* margin-left: auto; */
	/* margin-right: auto; */
	display: inline-block;
	text-align: center;
}

.Footer_line {
	zoom: 1;
	position: relative;
}
	
.Footer_line:before, .Footer_line:after {
	content: "";
	display: table;
}
	.Footer_coLink {
	/*float: left;*/
	padding: 35px 0;
}
	
.Footer_coLink a {
	line-height: 20px;
	height: 20px;
	cursor: pointer;
	display: inline-block;
	/*color: #30a2d2;*/
	-webkit-transition: all 0.1s linear;
	-ms-transition: all 0.1s linear;
	transition: all 0.1s linear;
	color: #434a56;
	margin-right: 10px;
	padding-right: 10px;
	border-right: 1px solid #ddd;
	font-size: 12px;
}
	
.Footer_coLink a:last-child {
	border-right: none;
	padding-right: 0;
	margin-right: 0;
}
	
.Footer_logo {
	/*float: left;*/
	height: 60px;
	margin-right: 30px;
	display: inline-block;
}
	
.Footer_logo a {
	-webkit-transition: opacity .1s linear;
	-ms-transition: opacity .1s linear;
	transition: opacity .1s linear;
	display: block;
	line-height: 0;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background-repeat: no-repeat;
	width: 129px;
	height: 43px;
	background-image: url(/img/shopstore/pcbomber/common/logo_pcbomber.png);
	background-size: 100%;
}
.Footer_address {
	/*float: left;*/
	height: 45px;
	padding-top: 15px;
	display: inline-block;
	text-align: left;
}
	

.Footer_address p {
	line-height: 15px;
	height: 15px;
	font-size: 11px;
	color: #676f79;
}	
	
.Footer_address p span {
	display: inline-block;
	margin-right: 10px;
}
	
.Footer_line:after {
	clear: both;
}
	
.block-footerlink {
    margin-bottom: 20px;
}
.block-footerlink ul {
    display: flex;
    justify-content: center;
}
.block-footerlink ul li {
    padding: 0 4px;
}
.block-footerlink ul li a, .block-footerlink ul li a img {
    display: block;
}
.block-footer a {
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    transition: all .4s ease;
}
.block-footer a:hover {
    opacity: 0.7;
}

/*ナビゲーション*/
.MAcd .title2 {
	background-color: #F5F5F5;
	padding: 11px 40px 11px 15px;
	font-size: 107%;
	font-weight: bold;
	position: relative;
}
.block-mt-common a {
	text-decoration: underline;
	color: #2B2B2B;
}
.block-mt-common a:hover {
	text-decoration: none;
}
.block-mt-accordion li {
	border-top: 1px #E6E6E6 solid;
	border-left: 1px #E6E6E6 solid;
	border-right: 1px #E6E6E6 solid;
}
.block-mt-accordion li:last-child {
	border-bottom: 1px #E6E6E6 solid;
}
.block-mt-accordion li .body {
	display: none;
	border-top: 1px #E6E6E6 solid;
	padding: 15px;
}
.MAcd .body p {
	width: 100%;
	line-height: 2em;
	text-indent: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 1px #E6E6E6 solid;
}

/*ご利用ガイド/特定商取引法/会社情報等*/
.parent_box {
	width: 1200px;
	margin: 0 auto;
}
.right_block {
	width: 78%;
	float: right;
}
.left_block_menu {
	width: 17%;
	float: left;
	margin-left: 10px;
	margin-top: 50px;
}

.block-mt-common.wide {
    max-width: 1000px;
}
.block-mt-common {
    margin: 0 auto 40px auto;
}
.block-mt-h2 h2 {
    margin: 20px 0;
    font-size: 171%;
    font-weight: bold;
    background-color: #eee;
    padding: 6px 10px 4px;
    margin-top: 50px;
}
.block2-mt-table table {
    width: 100%;
    border-top: 1px solid #dedede;
    border-left: 1px solid #dedede;
    margin: 20px 0;
    border-collapse: collapse;
    border-spacing: 0;
}
.block2-mt-table table tr th {
    text-align: left;
    font-size: 14px;
    font-weight: bold;
    padding: 11px 15px;
    background: #f3f3f3;
    border-bottom: 1px solid #dedede;
    border-right: 1px solid #dedede;
    vertical-align: top;
}
.block2-mt-table table tr td {
    font-size: 14px;
    padding: 8px 15px;
    background: #fff;
    border-bottom: 1px solid #dedede;
    border-right: 1px solid #dedede;
    vertical-align: top;
}	
.h3_heading,.block-mt-h3 h3 {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 5px;
	border-bottom: 1px solid #ddd;
	padding: 5px 5px 5px 15px;
	margin: 10px 0;
	position: relative;
}
.h3_heading:before,.block-mt-h3 h3:before {
	content: "";
	height: 10px;
	width: 10px;
	left: 0;
	position: absolute;
	top: 40%;
	background: #1c5a8f;
}
.block-mt-h4 h4 {
    font-size: 18px;
    margin: 0;
    font-weight: bold;
    color: #333;
    padding-left: 15px;
	margin-bottom: 5px;
	position: relative;
}
.block-mt-h4 h4:before {
	content: "";
	height: 8px;
	width: 8px;
	left: 0;
	position: absolute;
	top: 40%;
	border-radius: 50%;
	background: #1c5a8f;
}

.page_common_table_ p{
	margin-bottom: 30px;
}
.page_common_table_ ol{
	margin-bottom: 30px;
}
.fc_red{color: #981D1F;}
.fc_blue {
    color:#1750B4 !important;
}
.price{
	background-color: transparent!important;
}
	
/***** news *****/
.news_area{
	width:1200px;
	margin: 15px auto 50px;
}
.news_areain{
	padding: 5px 20px;
}
.news_area h3.h3_style{
	padding-top: 0 !important;
	margin: 0 0 20px !important;
}
.news_areain .news_list{
	display: flex;
	flex-wrap: wrap;
	max-height: 200px;
	overflow-y: scroll;
}
.news_areain .news_list p.date{
	width: 8%;
}
.news_areain .news_list p.text{
	width: 92%;
	margin-bottom: 10px;
	overflow-wrap: break-word;
	word-wrap: break-word;
}
.news_areain .news_list a{
	text-decoration: none;
}
.news_areain .news_list a:hover{
	text-decoration: underline;
}
	
}

/*SP版*/
@media only screen and (max-width:768px) {
/*             */
/*COMMON HEADER*/
/*             */

.container {
    overflow: auto;
}

.block-goods-fixedlink--logo img.block-header-logo--img{
	display: none !important;
}

h3.block-category-style-p--item-name:before{
	display: none;
}

  .greeting_area {
    width: 100%;
    background: #e2e2e2 !important;
    padding: 0;
  }
  .greeting_in {
    width: 90%;
    margin: 5px auto 0;
    padding: 5px 0;
  }
  .greeting_in a {
    color: #333;
    font-size: 14px;
    font-weight: bold;
  }
.arrow01{
    position: relative;
    display: inline-block;
    padding: 0 0 0 16px;
    vertical-align: middle;
    text-decoration: none;
    font-size: 15px;
}
.arrow01::before,
.arrow01::after{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}
.arrow_icon::before{
    width: 12px;
    height: 12px;
    -webkit-border-radius: 25%;
    border-radius: 25%;
    background: #f3aa55;
}
.arrow_icon::after{
    left: 3px;
    width: 3px;
    height: 3px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

/*logo*/
	#logo img {
		max-width: 120px;
		padding-top: 10px;
	}
	/*ハンバーガー*/
	#header .inner #hnav ul li#gnav_toggle a {
		background: #0066a5;
	}
	
	/*コンテンツ*/
	.block-top-shop-feature	{
		padding: 0;
		background: transparent !important;
		
	}
	.slick-slide img{
		margin: 0 auto;
	}

	#header .block-header-middle {
			margin-top: 10px;
			text-align: center;
	}
	#header .block-header-middle a {
			margin: 0 5px;
	}
	#header .block-header-middle img {
			vertical-align: top;
	}
	#header .block-header-bottom {
			background-color: #ff9900!important;
	}
.btn_renewal{
	text-align: center;
	margin: 20px 0;
}
.btn00{
    /*矢印の基点とするためrelativeを指定*/
  position: relative;
    /*ボタンの形状*/
  text-decoration: none;
  display: inline-block;
  background:#333;
  color:#fff;
    padding: 10px 40px 10px 30px;
  border-radius:25px;
    text-align: center;
    outline: none;
    /*アニメーションの指定*/
    transition: ease .2s;
}
.btn00:hover{
  background:#555;
}
/* 矢印が右に移動 */
.btnarrow1::after{
    content: '';
    /*絶対配置で矢印の位置を決める*/
  position: absolute;
    top:42%;
    right: 13px;
    /*矢印の形状*/
    width: 5px;
    height: 5px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: rotate(45deg);
    /*アニメーションの指定*/
    transition: all .3s;
}
/*hoverした際の移動*/
.btnarrow1:hover::after{
    right: 11px;
}	
	
ul.service_list{
	display: flex;
	flex-flow: column;
}
ul.service_list li{
	padding: 5px;
	margin-bottom: 10px;
	background: #f7f7f7;
	border: 1px solid #bebdbd;
}
ul.service_list li a{
	display: flex;
	align-items: center;
	text-decoration: none;
}
ul.service_list li img{
	width: 80px;
}
ul.service_list li p{
	padding: 0 10px;
	font-size: 75%;
}
ul.service_list li p span{
	display: block;
	margin-bottom: 3px;
	font-size: 145%;
	font-weight: bold;
}

ul.cate_icon_list{
	display: flex;
	flex-wrap: wrap;
	justify-content: left;
}
ul.cate_icon_list li{
	width: calc(85% / 3);
	box-shadow: 0 1px 3px #aaa;
	border-radius: 20px;
	text-align: center;
	margin: 0 8px 15px;
	padding: 10px 0;
	line-height: 1;
}
ul.cate_icon_list li a{
	display: block;
	font-size: 12px;
	width: 100%;
	height: 100%;
	text-decoration: none;
}
ul.cate_icon_list li a:hover{
	opacity: 0.8;
}

.watanet_area{
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border: 2px solid #ededed;
	padding: 5px 5px 45px;
}
.h3_style em.subtext{
	font-size: 13px;
	padding-bottom: 5px;
}
.bg_watanet{
	position: relative;
}
.bg_watanet img{
	position: absolute;
	bottom: -35px;
	right: 0;
	width: 150px;
}
ul.watanet_list{
	display: flex;
	flex-flow: column;
	justify-content: space-between;
}
ul.watanet_list li{
	width: 95%;
	margin: 0 auto 10px;
}

.campaign_bna{
	margin-bottom: 50px;
}
.campaign_bna p{
	border: 1px solid #ccc;
	margin-bottom: 15px;
}
.campaign_bna p img{
	max-width: 100%;
	vertical-align: bottom;
	line-height: 1.0em;
}
	

	
	/*footer*/
.Footer .Info_menu {
	padding-bottom: 45px;
	padding-left: 15px;
	padding-right: 15px;
}
	
.Footer .Info_menu_item.on {
	background-color: #676f79;
}
.Footer .Info_menu_item {
	background-color: #f7f8f8;
	margin-bottom: 2px;
}
	
.Footer .Info_menu_item.on .Info_menu_item_word {
	color: #f7f8f8;
	text-decoration: none;
}
	
.Footer .Info_menu_item.on .Info_menu_item_word span {
	padding-left: 20px;
}
.Footer .Info_menu_item_word span {
	display: block;
	position: relative;
	height: 50px;
	line-height: 50px;
	font-size: 12px;
}
	
.Footer .Info_menu_item.on .Info_menu_item_word span::after {
	border-color: #f7f8f8;
	left: 0;
	right: auto;
}
.Footer .Info_menu_item_word span::after {
	content: "";
	position: absolute;
	top: 0px;
	bottom: 0px;
	margin: auto;
	width: 7px;
	height: 7px;
	border-top: 1px solid #676f79;
	border-right: 1px solid #676f79;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	right: 0;
}
	
.Footer .Info_menu_item_word {
	display: block;
	width: 100%;
	padding: 0 15px;
	height: 50px;
	color: #676f79;
	text-decoration: none;
}
.footerlogo {
	width:100%;
	text-align:center;
	margin-bottom: 20px;

}

.footerlogo img {
	min-width: 150px;
	max-width: 15%;
	
}
.block-footerlink {
    margin-bottom: 20px;
}
.block-footerlink ul {
    display: flex;
	flex-wrap: wrap;
    justify-content: center;
}
.block-footerlink ul li {
	width: 45%;
    padding: 0 4px 10px;
	text-align: center;
}
	
/*ご利用ガイド/特定商取引法/会社情報等*/
.parent_box {
	width: 100%;
	margin: 0 auto;
}
.right_block {
	width: 100%;
	clear: both;
	margin: 0 auto 20px;
}
.left_block_menu {
	width: 100%;
	clear: both;
	margin: 0 auto 20px;
}
	
.block-mt-common {
    width: 100%;
    margin: 0 auto 20px auto;
}
.block-mt-h2 h2 {
    margin: 20px 0;
    font-size: 22px;
    font-weight: bold;
    background-color: #eee;
    padding: 6px 10px 4px;
    margin-top: 20px;
}	
.block2-mt-table table tr th {
    text-align: left;
    font-size: 22px;
    font-weight: bold;
    padding: 11px 15px;
    background: #f3f3f3;
    border-bottom: 1px solid #dedede;
    border-right: 1px solid #dedede;
    vertical-align: top;
    display: block;
    width: 100%;
}	
.block2-mt-table table tr td {
    padding: 8px 15px;
    background: #fff;
    border-bottom: 1px solid #dedede;
    border-right: 1px solid #dedede;
    vertical-align: top;
    display: block;
    width: 100%;
    font-size: 18px;
}	
.h3_heading,.block-mt-h3 h3 {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 5px;
	border-bottom: 1px solid #ddd;
	padding: 5px 5px 5px 15px;
	margin: 10px 0;
	position: relative;
}
.h3_heading:before,.block-mt-h3 h3:before {
	content: "";
	height: 10px;
	width: 10px;
	left: 0;
	position: absolute;
	top: 40%;
	background: #1c5a8f;
}
.block-mt-h4 h4 {
    font-size: 18px;
    margin: 0;
    font-weight: bold;
    color: #333;
    padding-left: 15px;
	margin-bottom: 5px;
	position: relative;
}
.block-mt-h4 h4:before {
	content: "";
	height: 8px;
	width: 8px;
	left: 0;
	position: absolute;
	top: 40%;
	border-radius: 50%;
	background: #1c5a8f;
}
.fc_red{color: #981D1F;}
.fc_blue {
    color:#1750B4 !important;
}
.price{
	background-color: transparent!important;
}
	
/***** news *****/
.news_area{
	width:100%;
}
.news_areain .news_list{
	display: flex;
	flex-wrap: wrap;
	width: 95%;
	height: 75px;
	margin: 0 auto;
	overflow-y: scroll;
}
.news_areain .news_list p.date{
	width: 100%;
	font-weight: bold;
}
.news_areain .news_list p.text{
	width: 100%;
	padding-bottom: 10px;
	margin-bottom: 10px;
	overflow-wrap: break-word;
	word-wrap: break-word;	
}

}